# intercom.conf
# primitive short-dial - name - IP-address map
# Use your own IP-addresses!

guiconfig t1 "EDDF\nTEC1" 192.168.1.1 
guiconfig t2 "EDDF\nTEC2" 192.168.1.2 
guiconfig t3 "EDDF\nTEC3" 192.168.1.3 
guiconfig t4 "EDDF\nTEC4" 192.168.1.4 
guiconfig t5 "EDDF\nTEC5" 192.168.1.5 
guiconfig t6 "EDDF\nTEC6" 192.168.1.6 
guiconfig t7 "EDDF\nTEC7" 192.168.1.7 
guiconfig t8 "EDDF\nTEC8" 192.168.1.8 
